[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X osview
Name[af]=x osview
Name[ar]=مراقب اكس
Name[da]=X-systemovervåger
Name[de]=X-osview
Name[eo]=XOperaciumrigardo
Name[es]=Xosview
Name[fr]=XOSView
Name[id]=X osviw
Name[is]=X-kerfisástand
Name[ko]=시스템 지켜보기
Name[nn]=X-systemovervaking
Name[ru]=Система X
Name[th]=สถานะระบบปฏิบัติการบน X
Name[xh]=X osmboniselo
Name[xx]=xx
Name[zu]=X os-umboniso
MimeType=
GenericName=System Monitor
GenericName[af]=stelsel monitor
GenericName[ar]=مراقبة النظام
GenericName[az]=Sistem İzləyici
GenericName[be]=Сістэмны манітор
GenericName[bg]=Мониторинг на системата
GenericName[br]=Diskwel saviad ar reizhiad
GenericName[bs]=Monitor sistema
GenericName[ca]=Monitor del sistema
GenericName[cs]=Monitor systému
GenericName[da]=Systemovervågningsprogram
GenericName[de]=Systemmonitor
GenericName[el]=Εποπτεία Συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Monitor del sistema
GenericName[et]=Süsteemi monitor
GenericName[eu]=Sistemaren Monitorea
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fr]=Indicateurs du système
GenericName[gl]=Monitor do Sistema
GenericName[he]=צג מערכת
GenericName[hr]=Monitor sustava
GenericName[hu]=Rendszermonitor
GenericName[id]=Monitor Sistem
GenericName[is]=Kerfiseftirlit
GenericName[it]=Monitor di sistema
GenericName[ja]=システムモニター
GenericName[ko]=X용 시스템 지켜보기 (Xosview)
GenericName[lt]=Sistemos stebėtojas
GenericName[lv]=Sistēmas Monitors
GenericName[mk]=Монитор на системски ресурси
GenericName[nb]=Systemovervåker
GenericName[nl]=systeemmonitor
GenericName[nn]=Systemovervakar
GenericName[oc]=Monitor dèu sistemo
GenericName[pl]=Monitor systemu
GenericName[pt]=Monitor do Sistema
GenericName[pt_BR]=Monitor de sistema
GenericName[ro]=Program de monitorizare a sistemului
GenericName[ru]=Системный монитор
GenericName[sk]=Monitor systému
GenericName[sl]=Sistemski nadzornik
GenericName[sr]=Sistem monitor
GenericName[sv]=Systemövervakare
GenericName[ta]=¸½¢É¢ §ÁüÀ¡÷¨ÅÂ¡Ç÷
GenericName[th]=สอดส่องการทำงานของระบบ
GenericName[tr]=Sistem İzleyici
GenericName[uk]=Монітор системи
GenericName[ven]=Mugadi wa Maitele
GenericName[vi]=Trình theo dõi hệ thống
GenericName[xh]=Umphendli Wendlela Esetyenziswayo
GenericName[xx]=xx
GenericName[zh_CN]=系统监视器
GenericName[zh_TW]=系統監視器
GenericName[zu]=Umphendli wendlela esetshenziswayo
Exec=xosview
Icon=log
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
